<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/round_white_layout"
    android:layout_margin="15dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Pilih "
            android:fontFamily="@font/lato_regular"
            android:textSize="14sp"
            android:textStyle="bold"
            android:textColor="@color/Dark"
            android:layout_marginStart="15dp"
            android:layout_marginTop="15dp"
            android:layout_marginBottom="10dp"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="-"
            android:id="@+id/tvSelection"
            android:fontFamily="@font/lato_regular"
            android:textSize="14sp"
            android:textStyle="bold"
            android:textColor="@color/Dark"
            android:layout_marginTop="15dp"
            android:layout_marginEnd="15dp"
            android:layout_marginBottom="10dp"/>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:background="@color/Gray1"/>

    <ListView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:divider="@color/Gray1"
        android:dividerHeight="1dp"
        android:layout_margin="10dp"
        android:headerDividersEnabled="false"
        android:footerDividersEnabled="false"
        android:id="@+id/lvDistrict" />

</LinearLayout>